MISTRZ ZAKONU KRWAWYCH MNICHÓW ULBER
WYZNACZYŁ MI SPECJALNE ZADANIE.
MAM ODSZUKAĆ ZŁODZIEJA RELIKWII NALEŻĄCEJ
DO ZAKONU I OCZYWIŚCIE ODZYSKAĆ
SKRADZIONY PRZEDMIOT ZA WSZELKĄ CENĘ.
GDY TEGO DOKONAM OTRZYMAM MOŻLIWOŚĆ
PRZEJŚCIA PRZEZ PORTAL PROWADZĄCY
DO DALSZEJ CZĘŚCI KRYPT W KTÓRYCH
ZNAJDUJE SIĘ KOLEJNY KLUCZ STRON ŚWIATA.